@charset "utf-8";



/* -----------------------------------------------

 *          style for footer area (#YCA00201)

 * ----------------------------------------------- */







/* =========== base set =========== */



#YCA00201 p,

#YCA00201 address,

#YCA00201 ul,

#YCA00201 li {

	display: block;

	list-style: none;

	margin: 0;

	padding: 0;

	font-size:12px;

	*font-size: 86%; /* ~WinIE7 */

	line-height:1.35;

}



#YCA00201 a,

#YCA00201 img {

	display: inline;

	border: none;

	margin: 0;

	padding: 0;

}



#YCA00201 img {

	vertical-align: top;

}





/* -----  block ----- */



#YCA00201 {

	margin-top: 0px;

	margin-bottom: 0;

}

#YCA00201-01 {

/*	width:856px;*/

	max-width:100%;
	

	margin-top: 8px;

	padding: 18px 0 16px 0;

/*	padding: 38px 20px 14px 25px;*/

	border-bottom: 1px solid #aeaeae;

	
	bottom:0px;

}

.YCA00201-01-1 {

	background: url(../img/footer_bg_001_1.png) left top no-repeat #f7f7e6;
	

}
.YCA00201-01-2 {

	background: url(../img/footer_bg_001_2.png) left top no-repeat #f7f7e6;

}



/* ----- for accessibility issue ----- */



#YCA00201 h2 {

	position: absolute;

	left: 0;

	top: 0;

	overflow: hidden;

	width: 0;

	height: 0;

	font-size: 0;

	color: #fff;

	background: #fff;

}





/* ----- float control ----- */



#YCA00201-01,

#YCA00201 ul {

	zoom: 1;

	_overflow: visible;

	_height: 1px;

}



#YCA00201-01:after,

#YCA00201 ul:after {

	clear: both;

	display: block;

	height: 1px;

	margin: 0 0 -1px;

	padding: 0;

	content: ".";
	
	visibility:hidden;

	line-height:0;

	font-size: 1px;

}







/* =========== page top =========== */



#YCA00201 p {

	clear: both;

	text-align:right;

	margin:0;

	padding:0;

}



#YCA00201 p a:link,

#YCA00201 p a:visited {

	white-space:nowrap;

	padding-left:10px;

	color: #da6e32;

	background:url(../img/page-top-icon_footer_01.png) left center no-repeat;

}

#YCA00201 p a:link:hover,

#YCA00201 p a:visited:hover {

	color: #47419b;

	background-image: url(../img/page-top-icon_footer_01o.png);

}

#YCA00201 p a:focus {

	color: #47419b;

	background-image: url(../img/page-top-icon_footer_01o.png);

}

#YCA00201 p a:link:active,

#YCA00201 p a:visited:active {

	color: #9592c5;

	background-image: url(../img/page-top-icon_footer_01.png);

}







/* =========== credit =========== */



#YCA00201 address {

	position:relative;

	top:7px;

	left:26px;

}



#YCA00201 #YCA00201-yorimo-logo {

	float: left;

	display:inline;

}



#YCA00201 ul#copyright {

	float: right;

	clear:both;

	border:none;

	margin-top:-5px;

	*margin-top:9px;

	margin-bottom:0;

}



#YCA00201 ul#copyright li {

	border:none;

}





/* =========== utility links =========== */



#YCA00201 ul {

	position:relative;

	top:0;

	right:21px;

	float: right;

/*	margin-top:-15px;

	margin-bottom:4px;

	margin-right:20px;*/

}



#YCA00201 ul li {

	float: left;

	margin-left: 4px;

	padding-left: 5px;

	border-left: 1px solid #898989;

	line-height: 1.35;

}



#YCA00201 ul li.pseudo-first-child {

	margin-left: 0;

	padding-left: 0;

	border-left: none;

}







